name: ExtraHardMode
main: com.extrahardmode.ExtraHardMode
version: '${project.version}-${git.commit.id.abbrev}'
description: Add new challenges to minecraft
dev-url: http://dev.bukkit.org/bukkit-plugins/fun-hard-mode/
author: RoboMWM
authors: [Diemex, Big_Scary, Solinnen]
depend: [ProtocolLib]
api-version: '1.16'
